
GRUPO 3 B 2023 - Feature #3033

Feature # 2705 (New): Fase 1

Informe I 

09/15/2023 03:34 AM - Esteban Gutierrez

Status: New Start date: 08/29/2023

Priority: Normal Due date: 09/14/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 4.30 hours

Target version:  Spent time: 15.70 hours

Description

History

#1 - 09/15/2023 03:35 AM - Esteban Gutierrez

- Due date set to 09/14/2023

- % Done changed from 0 to 100

#2 - 09/15/2023 03:36 AM - Esteban Gutierrez

- Subject changed from Informe Final I to Informe Final I  y Presentacion I

#3 - 11/24/2023 12:04 PM - Esteban Gutierrez

- Parent task changed from #3031 to #2705

#4 - 11/24/2023 12:14 PM - Martin Salinas

- Subject changed from Informe Final I  y Presentacion I to Informe I  y Presentacion I

#5 - 11/27/2023 11:22 PM - Esteban Gutierrez

- Subject changed from Informe I  y Presentacion I to Informe I 

- Estimated time changed from 8.00 to 4.30

#6 - 12/05/2023 08:53 PM - Esteban Gutierrez

- Due date changed from 09/14/2023 to 09/30/2023

- Start date changed from 09/14/2023 to 08/29/2023

#7 - 12/05/2023 08:55 PM - Esteban Gutierrez

- Due date changed from 09/30/2023 to 09/28/2023

#8 - 12/05/2023 08:55 PM - Esteban Gutierrez

- Due date changed from 09/28/2023 to 09/14/2023
